Bug 241033 - 'Beryl Manager' 'Beryl Settings Manager' 'Beryl Settings Manager (Simple)'
'Beryl Manager' 'Beryl Settings Manager' 'Beryl Settings Manager (Simple)'
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: beryl-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-23 14:39 EDT by Bill Nottingham
Modified: 2014-03-16 23:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-07 10:31:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-05-23 14:39:37 EDT
Description of problem:

PICK ONE, PLEASE. OK, THX, BYE.

Version-Release number of selected component (if applicable):

beryl-core-0.2.0-1.fc7
Comment 1 Jarod Wilson 2007-06-07 10:31:10 EDT
Well, beryl manager is the tray menu thingy used for turning beryl on and off,
changing window decorators, etc, while beryl settings manager and beryl settings
manager (simple) are editing the window decorator properties. One can rpm -e
beryl-settings-simple to trim it down a little bit... Could also maybe rpm -e
beryl-settings if you don't care to tweak the settings... But yeah, all three of
those are slightly different things provided by three different upstream packages...

Man I hope that upstream compiz and beryl merge in a sane fashion... :)

Note You need to log in before you can comment on or make changes to this bug.